@charset "UTF-8";

/* ------------------------------------

中面

------------------------------------ */

.sr-only { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0; }


/*  fixed_header
*----------------------------------- */
.fixed_header {
  position: fixed;
  width: 100%;
  top: -1px;
  left: 0;
  z-index: 99999;
}
@media print, screen and (min-width: 761px) {
  .fixed_header {
    width: 400px;
    position: fixed;
    left: 50%;
    transform: translateX(-50%);
  }
}



/*  l-cv
*----------------------------------- */
.l-cv {
  width: 100%;
  background: rgba(255,255,255,.6);
  padding: 8px 12px 16px;
  position: fixed;
  bottom: -1px;
  left: 0;
  z-index: 99999;
  text-align: center;
  display: flex;
  justify-content: space-between;
}
@media print, screen and (min-width: 761px) {
  .l-cv {
    width: 400px;
    position: fixed;
    left: 50%;
    transform: translateX(-50%);
  }
}
.l-cv p {
  width: 48.5%;
}
.l-cv a {
  display: block;
  filter: drop-shadow(0 4px 4px rgba(0,0,0,0.4));
  transition: 0.3s;
}
.l-cv a:hover {
  filter: drop-shadow(0 2px 2px rgba(0,0,0,0.3));
  translate: 0 4px;
}
.l-cv img {
  width: 100%;
}



/*  l-visual
*----------------------------------- */

.l-visual {
}

.l-visual__container {
  position: relative;
}
.l-visual__container .mv_text,
.l-visual__container .mv_title {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  opacity: 0;
  transition: 0.8s;
}
.l-visual__container .mv_text.visible,
.l-visual__container .mv_title.visible {
  opacity: 1;
}
.l-visual__container .mv_title {
  mix-blend-mode: multiply;
}


/*  l-〇〇
*----------------------------------- */

.l-〇〇 {

}
@media print, screen and (min-width: 761px) {

}
@media print, screen and (max-width: 760px) {

}


/*  l-about
*----------------------------------- */

.l-about {
  background: #F18B00;
  padding: 10% 0;
}
.l-about__container {
  width: 90%;
  margin: 0 auto 5%;
}
.l-about .loopslide li {
  border-radius: 10px;
  overflow: hidden;
}


/*  l-type
*----------------------------------- */

.l-type {
  background: #FEF0DD;
  padding: 11% 0;
}
.l-type__container {
  width: 90%;
  margin: 0 auto;
}
.l-type .l-type__title {
  margin-bottom: 4%;
}
.l-type .l-type__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 18px 14px;
}
.l-type .l-type__list li {
  width: calc(50% - 7px);
}
.l-type .l-type__list li a {
  display: block;
  cursor: pointer;
}

/*  l-recruiter
*----------------------------------- */

.l-recruiter {
  background: #FEF0DD;
  padding: 8% 0 12%;
}
.l-recruiter__container {
  width: 90%;
  margin: 0 auto;
}
.l-recruiter .l-recruiter__title {
  margin-bottom: 6%;
}
.l-recruiter .slick-list {
  padding: 0 25px;
}
.l-recruiter .slider li {
  margin: 0 8px;
}
.l-recruiter .slider .slick-prev,
.l-recruiter .slider .slick-next {
  width: 26px;
  height: 26px;
  z-index: 1000;
  background-size: contain;
}
.l-recruiter .slider .slick-prev {
  left: 18px;
}
.l-recruiter .slider .slick-next {
  right: 18px;
}


/*  l-type
*----------------------------------- */

.l-type {
  background: #FEF0DD;
  padding: 10% 0;
}
.l-type__container {
  width: 90%;
  margin: 0 auto;
}
.l-type .l-type__title {
  margin-bottom: 4%;
}
.l-type .l-type__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 18px 14px;
}
.l-type .l-type__list li {
  width: calc(50% - 7px);
}
.l-type .l-type__list li a {
  display: block;
  cursor: pointer;
  filter: drop-shadow(0 4px 4px rgba(0,0,0,0.3));
  transition: 0.3s;
}
.l-type .l-type__list li a:hover {
  filter: drop-shadow(0 2px 2px rgba(0,0,0,0.2));
  translate: 0 4px;
}




/*  l-voice
*----------------------------------- */

.l-voice {
  padding: 12% 0;
  background: #fff;
}
.l-voice__container {
  width: 90%;
  margin: 0 auto;
}
.l-voice .l-voice__title {
  margin-bottom: 6%;
}
.l-voice .slick-list {
  padding: 0 75px;
}
.l-voice .slider02 li {
  margin: 0 10px;
}
.l-voice .slider02 .slick-prev,
.l-voice .slider02 .slick-next {
  top: 30%;
  width: 26px;
  height: 26px;
  z-index: 1000;
  background-size: contain;
}
.l-voice .slider02 .slick-prev {
  left: 50px;
}
.l-voice .slider02 .slick-next {
  right: 50px;
}


/*  l-faq
*----------------------------------- */

.l-faq {
  background: url(../img/bg_grid.jpg) repeat top center;
  background-size: 100% auto;
  padding-bottom: 13%;
}

.l-faq .l-faq__title {
  margin: 0 auto 6%;
  width: 90%;
}

.l-faq .l-faq__container {
  width: 90%;
  margin: 0 auto;
}

.l-faq dl {
  text-align: left;
  margin-bottom: 10px;
}

.l-faq dt {
  padding: 6px 30px;
  background: #F18B00;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  position: relative;
  line-height: 1.5;
  cursor: pointer;
}
@media print, screen and (min-width: 761px) {
  .l-faq dt {
    font-size: 15px;
  }
}

.l-faq dt::before,
.l-faq dd::before {
  background: url(../img/icon_q.png) no-repeat center;
  background-size: contain;
  display: block;
  width: 28px;
  height: 34px;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
}

.l-faq dt::after{
  background: url(../img/icon_plus.png) no-repeat center;
  background-size: contain;
  display: block;
  width: 28px;
  height: 100%;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
}
.l-faq dt.active::after{
  background: url(../img/icon_minus.png) no-repeat center;
  background-size: contain;
}

.l-faq dd {
  padding: 6px 0 10px;
  border-bottom: 1px dotted #000;
  position: relative;
  font-size: 15px;
  font-weight: 500;
  padding-left: 30px;
}

.l-faq dd::before {
  background: url(../img/icon_a.png) no-repeat center;
  background-size: contain;
}

.l-faq dd:last-child {
  border-bottom: none;
}

.l-faq dt:not(.active) + dd {
  display: none;
}

/*  l-sns
*----------------------------------- */

.l-sns {
  background: #FCE5DA;
  padding-bottom: 10%;
}
.l-sns__container {
  width: 90%;
  margin: 0 auto;
}
.l-sns .l-sns__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.l-sns .l-sns__list li {
  width: 50%;
}
.l-sns .l-sns__list li a {
  display: block;
  cursor: pointer;
}





/*  l-company
*----------------------------------- */

.l-company {
  text-align: center;
  background: #3D3D3D;
}
@media print, screen and (min-width: 761px) {
  .l-company {

  }
}
.l-company .l-company__container {
  width: 90%;
  margin: 0 auto;
}
@media print, screen and (min-width: 761px) {
  .l-company__tel {
    pointer-events: none;
  }
}


/*  l-text_link
*----------------------------------- */

.l-text_link {
  background: #3D3D3D;
  padding: 4% 0 0;
}

.l-text_link__container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  padding-bottom: 1%;
}
@media print, screen and (min-width: 761px) {
  .l-text_link__container {
    padding-bottom: 10px;
  }
}

.l-text_link__container li {

}

.l-text_link__container li a {
  color: #fff;
}



/* ----------------------------------------------------------
* fotter
*---------------------------------------------------------- */
/* footer */
.footer {
  background: #3D3D3D;
  color: #fff;
  text-align: center;
  padding: 3% 0 40%;
  font-size: 3vw;
}
@media print, screen and (min-width: 761px) {
  .footer {
    width: 400px;
    margin: 0 auto;
    font-size: 10px;
    padding: 0 0 137px;
  }
}
